var SearchKey = new Array();
SearchKey[0]= new Array('39', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('39', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('39', '867', '143', '376', '20', '299', '49', '130', '7','여의도에자리한최초의복합쇼핑공간,');
SearchKey[3]= new Array('39', '905', '143', '839', '26', '312', '49', '289', '9','IFC몰은24시간도부족한비즈니스리더들에게더할나위없이만족스러운장소입니다.');
SearchKey[4]= new Array('39', '949', '143', '833', '20', '327', '49', '287', '7','멀리가지않아도쇼핑을즐길수있고영화와도서,공연까지충분히누릴수있습니다.');
SearchKey[5]= new Array('39', '992', '143', '547', '20', '342', '49', '189', '7','업무의스트레스를잠시잊게해주는행복한공간입니다.');
SearchKey[6]= new Array('39', '1664', '1159', '12', '14', '574', '400', '4', '5','41');
SearchKey['load'] = true;
SearchProc();